Subject: Home network setup

From: Rich3800 <[email-masked]>
Date: Wed, 05 Feb 2003 22:02:50 -0500

We have a home network made up of 2 PCs (hers is Win XP, mine is Linux 
2.4-based) sharing a cable modem Internet connection.  The cable modem 
connects to a SpeedStream NAT/router  I want to replace the NAT router 
with a device (a PC) that will enable me to host an IPv4/v6 Apache web 
server for people on the Internet from my Linux PC.  I have a spare PC 
on which I can install the necessary software to enable the routing 
connectivity necessary.  I get one dynamic address from my ISP.  How can 
one IPv4 IP address be shared between 2 PCs without a NAT?

Thank you.

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------